var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=115;
maped[0]=2;maped[1]=8;
mapmak[0]=15;
mapclose[0]=27;mapclose[1]=30;mapclose[2]=31;mapclose[3]=32;mapclose[4]=34;mapclose[5]=35;mapclose[6]=36;